<?php
date_default_timezone_set("Asia/Kolkata");
$DB_SERVER = "localhost";
$DB_NAME = "bmcodestudiohub_marketing";

$username = "bmcodestudiohub_all";
$password = "I1mVpVf7ZTqf";
$linked = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($linked === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected5";
}
?>